.divider {
    width: 15px;
    height: auto;
    display: inline-block;
}

.button-row button,
.button-row a {
    margin-right: 10px;
}

button.size-16 {
    width: 3px;
    height: 3px;
    line-height: 3px;
    font-size: 3px;
}


/* .k-rtl .k-treeview .k-plus,
.k-rtl .k-treeview .k-minus,
.k-rtl .k-treeview .k-plus-disabled,
.k-rtl .k-treeview .k-minus-disabled {
    float: right;
}

.k-rtl .k-treeview .k-item {
    padding: 0 16px 0 0;
} */


/* body {
    font-size: 12px;
}

.k-treeview .k-top,
.k-treeview .k-mid,
.k-treeview .k-bot {
    background-image: url('http://aspnet-skins.telerikstatic.com/mvc/2012.2.607/Default/treeview-nodes.png');
    background-repeat: no-repeat;
    margin-right: -16px;
    padding-right: 16px;
}

.k-treeview .k-item {
    background-image: url('http://aspnet-skins.telerikstatic.com/mvc/2012.2.607/Default/treeview-line.png');
}

.k-treeview .k-last {
    background-image: none;
}

.k-treeview .k-top {
    background-position: -91px 0;
    background-position-x: right;
}

.k-treeview .k-bot {
    background-position: -47px -44px;
    background-position-x: right;
}

.k-treeview .k-mid {
    background-position: -69px -22px;
    background-position-x: right;
}

.k-treeview .k-last .k-top {
    background-position: -25px -66px;
    background-position-x: right;
}

.k-treeview .k-group .k-last .k-bot {
    background-position: -69px -22px;
    background-position-x: right;
}

.k-treeview .k-item {
    background-repeat: no-repeat;
}

.k-treeview .k-first {
    background-repeat: no-repeat;
    background-position: 0 16px;
} */